play.inject

## Interface BeanSource

- All Known Implementing Classes:
    DefaultBeanSource

      public interface BeanSource

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `<T> T` | `getBeanOfType(java.lang.Class<T> clazz)`

- - ### Method Detail

    - #### getBeanOfType

          <T> T getBeanOfType(java.lang.Class<T> clazz)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly